main{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
}

.contact{
    display: flex;
    justify-content: space-between;
    width: 75%;
    color: var(--white);
}

/* Form CSS */

.form-container,
.contact-info{
    padding: 50px;
}

.form-container{
    width: 51%;
}

.form-container h1,
.contact-info h1{
    margin: 0;
    margin-bottom: 5px;
}

.form-container p{
    margin-bottom: 20px;
}

form{
    display: flex;
    flex-direction: column;
}

input,
textarea,
.form-btn{
    padding: 12px;
    border-radius: 3px;
    border: none;
}

textarea{
    margin-bottom: 20px;
    height: 150px;
}

.names{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.name{
    display: flex;
    flex-direction: column;
    width: 48%;
}

.name:nth-child(1){
    margin-right: 15px;
}

.name label,
.other-information label{
    margin-bottom: 5px;
}

.other-information{
    display: flex;
    flex-direction: column;
}

.other-information label{
    margin-top: 15px;
}

.form-btn{
    margin-top: 10px;
    background-color: var(--white);
    color: var(--secondary-red);
    font-size: 1em;
    font-weight: 600;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.form-btn:hover{
    background-color: var(--secondary-red);
    color: var(--white);
}


/* Divisions */

.horizontal-division{
    width: 80%;
    height: 1px;
    background: rgba(139, 139, 139, 0.5);
    display: none;
}

/* Contact Information */

.contact-info{
    width: 50%;
}

.phone,
.email,
.address{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    margin-top: 10px;
}

.address{
    align-items: flex-start;
}

.phone{
    margin-top: 20px;
}

.phone p,
.email p,
.address p{
    margin-left: 20px;
    font-size: 1.2em;
}

.icon{
    width: 30px;
}

.icon img{
    width: 100%;
}

/* Map */

iframe{
    width: 100%;
    height: 325px;
    border-radius: 10px;
    outline: 10px solid var(--white);
    margin-top: 20px;
}

/* Media Queries */

@media (max-width: 1280px){
    .main{
        height: auto;
    }

    .contact{
        flex-direction: column;
        width: 100%;
        align-items: center;
    }

    .form-container{
        width: 80%;
    }

    .contact-info{
        width: 80%;
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .phone,
    .email,
    .address{
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .phone p,
    .email p,
    .address p{
        margin-left: 0;
    }

    .icon{
        margin: 20px 0 10px 0;
    }

    .icon:nth-child(1)
    {
        margin-top: 0;
    }

    iframe{
        margin-top: 40px;
    }

    .vertical-division{
        display: none;
    }

    .horizontal-division{
        display: block;
    }
}

@media (max-width: 498px){
    .form-container{
        width: 100%;
    }

    .contact-info{
        width: 100%;
        text-align: center;
    }

    
}